@font-face {
  font-family: "ARLRDBD";
  font-style: normal;
  font-weight: 400;
  src: local("ARLRDBD"),
       url("ARLRDBD.woff2") format("woff2"),
       url("ARLRDBD.ttf") format("ttf");
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Arial, Helvetica, sans-serif;
  z-index: 99999;
}
.hidden {
    display: none!important;
}
.modal-body {
  max-width: 900px;
  width: 100%;
  background: #fff;
  position: relative;
  border: 0;
          border-radius: 0;
  padding: 35px 100px 40px;
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
	    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@media (max-width: 802px) {
  .modal-body {
    max-width: 100%;
    padding: 120px 30px 30px;
  }
}
@media (max-width: 496px) {
  .modal-body {
    padding: 120px 2px 30px;
  }
}
.modal-body .modal-logo-tpb {
  position: absolute;
  width: 70px;
  height: 70px;
  top: 10px;
  left: 10px;
}
@media (max-width: 802px) {
  .modal-body .modal-logo-tpb {
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 90px;
  }
}
.closex {
  position: absolute;
  right: 20px;
  top: 20px;
  background: none;
  border: 4px solid #cab7a2;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  color: #cab7a2;
  width: 45px;
  height: 45px;
  font-size: 30px;
  outline: none;
  text-transform: capitalize;
  font-stretch: ultra-expanded;
  cursor: pointer;
  text-align: center;
}
.modal-body figure {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; 
  width: 55%;
}
@media (max-width: 650px) {
  .modal-body figure {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.modal-body figure img {
  width: 60px;
  height: 50px;
}
@media (max-width: 496px) {
  .modal-body figure img {
    width: 30px;
    height: 24px;
  }
}
.modal-body figure figcaption {
  font-size: 19px;
  line-height: 28px;
  margin-left: 10px;
}
@media (max-width: 650px) {
  .modal-body figure figcaption {
    font-size: 14px;
  }
}
@media (max-width: 496px) {
  .modal-body figure figcaption {
    line-height: 16px;
    font-size: 12px;
    margin-left: 4px;
  }
}
.modal-body figure figcaption span {
  color: #e52828;
}
.modal-body .modal-p {
  margin-top: 20px;
  font-size: 14px;
  line-height: 24px;
}
.modal-body .modal-p span {
  font-weight: bold;
}
.modal-body .modal-p .green {
  color: #5fa118;
}
.modal-body .wrap-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}
@media (max-width: 650px) {
  .modal-body .wrap-btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.modal-body .wrap-btn .btn {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 15px 0;
  text-align: center;
  display: block;
  background: #d76066;
  border: 2px solid #954347;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  width: 48%;
  margin-right: 20px;
}
@media (max-width: 650px) {
  .modal-body .wrap-btn .btn {
    width: 100%;
    margin-right: 0;
    font-size: 12px;
  }
}
.modal-body .wrap-btn .btn:hover {
  opacity: 0.8;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.modal-body .wrap-btn .green-btn {
  background: #699639;
  border: 2px solid #3b541f;
}
@media (max-width: 650px) {
  .modal-body .wrap-btn .green-btn {
    margin-bottom: 10px;
  }
}
.modal-body .modal-sub {
  margin-top: 20px;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  text-align: center;
}
.modal-body .modal-sub span {
  color: #699639;
}
.modal-bottom {
  position: fixed;
  max-width: 450px;
  padding: 40px 10px 20px;
  bottom: -3px;
  left: -3px;
  z-index: 999;
}
.modal-bottom .close-btn {
  right: 10px;
  top: 10px;
  border: 4px solid #cab7a2;
  width: 35px;
  height: 35px;
  font-size: 20px;
  font-weight: bold;
}
.modal-bottom figure {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.modal-bottom figure img {
  width: 100px;
  height: 100px;
}
.modal-bottom .wrap-btn .btn {
  width: 80%;
  margin: 0 auto;
}
@media (max-width: 650px) {
  .modal-bottom .wrap-btn .btn {
    width: 100%;
  }
}
.modal-bottom .modal-sub {
  font-weight: normal;
  font-size: 12px;
}
.modal-bottom .modal-sub span {
  color: #699639;
}

.d-none {
    display: none!important;
}
.d-inline {
    display: inline!important;
}
.d-inline-block {
    display: inline-block!important;
}
.d-block {
    display: block!important;
}
.d-table {
    display: table!important;
}
.d-table-row {
    display: table-row!important;
}
.d-table-cell {
    display: table-cell!important;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.d-inline-flex {
    display: -ms-inline-flexbox!important;
    display: inline-flex!important;
}
.nordvpn-popup--v12.in {
    display: -ms-flexbox;
    display: flex;
	opacity: 0;
	transition: all 0.3s ease;
}
.nordvpn-popup--v12 .modal-dialog {
    width: 90vw;
    margin: auto;
    border: 0;
    min-width: 300px;
    max-width: 543px;
}
@media(min-width:992px) {
    .nordvpn-popup--v12 .modal-dialog {
    max-width: 943px;
}
}.nordvpn-popup--v12 .modal-content {
    border-radius: 0;
    background-repeat: no-repeat;
    background-position: bottom;
    border: 0;
}
.nordvpn-popup--v12 .modal-body {
    padding: 20px 20px 0;
    font-size: 16px;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .modal-body {
    padding: 36px 20px 0;
}
}@media(min-width:768px) {
    .nordvpn-popup--v12 .modal-body {
    padding: 36px 40px 27px;
    font-size: calc(.96154vw + 8.61538px);
	line-height: 26px;
	max-width: 900px;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
	transition: all .385s ease;
	margin-top: 3%;
	margin-left: auto;
	 margin-right: auto;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.nordvpn-popup--v12 .modal-body {
		zoom: 0.85 !important;
	}
}
@media(min-width:1600px) {
    .nordvpn-popup--v12 .modal-body {
    font-size: 24px;
}
}.nordvpn-popup--v12 .close-overlay-coupon {
    position: absolute;
    text-align: center;
    top: 20px;
    right: 30px;
    color: #b3b3b3;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    text-decoration: underline;
    width: 86px;
    z-index: 2;
    cursor: pointer;
}
.nordvpn-popup--v12 .close-overlay-coupon:focus, .nordvpn-popup--v12 .close-overlay-coupon:hover {
    color: #737373;
}
.nordvpn-popup--v12 .nordvpn-popup__headline {
    color: #373b42;
    font-size: 28px;
    line-height: 1.1;
    font-weight: 800;
    text-align: center;
    margin-bottom: 30px;
    max-width: 390px;
    margin-left: auto;
    margin-right: auto;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .nordvpn-popup__headline {
    font-size: 38px;
}
}@media(min-width:992px) {
    .nordvpn-popup--v12 .nordvpn-popup__headline {
    max-width: 400px;
    font-size: 42px;
}
}.nordvpn-popup--v12 .nordvpn-popup__subheadline {
    font-size: 18px;
    line-height: 1.1;
    font-weight: 900;
    text-align: left;
    padding: 0 40px;
    color: #2c2e47;
	font-family: "ARLRDBD", Arial, Helvetica, sans-serif;
	padding-left: 30px;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .nordvpn-popup__subheadline {
    font-size: 24px;
	text-align: center;
}
}@media(min-width:992px) {
    .nordvpn-popup--v12 .nordvpn-popup__subheadline {
    font-size: 28px;
	text-align: left;
}
}.nordvpn-popup--v12 .nordvpn-popup__discount {
    font-weight: 900;
    line-height: 1;
    text-align: center;
    padding-left: 30px;
    margin-bottom: 20px;
    font-size: 90px;
}
.nordvpn-popup--v12 .nordvpn-popup__discount span {
    font-size: 45px;
    position: relative;
    left: -20px;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .nordvpn-popup__discount {
    font-size: 105px;
    padding-left: 50px;
	color: #009956;
    font-family: "ARLRDBD", Arial, Helvetica, sans-serif;
}
.nordvpn-popup--v12 .nordvpn-popup__discount span {
    font-size: 28px;
	color: #009956;
}
.modal-body figure {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
	justify-content: center;
	margin: 35px 0 !important;
}
}@media(min-width:992px) {
    .nordvpn-popup--v12 .nordvpn-popup__discount {
    font-size: 115px;
    margin-bottom: 20px;
    padding-left: 0;
    color: #009956;
    text-decoration: none;
    outline: 0;
	font-family: "ARLRDBD", Arial, Helvetica, sans-serif;
	text-align: left;
    padding-left: 20px;
}
.modal-body figure {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 55%;
}
}.nordvpn-popup--v12 .nordvpn-popup__text {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #373b42;
    margin-bottom: 20px;
}
@media(min-width:768px) {
    .nordvpn-popup--v12 .nordvpn-popup__text {
    margin-bottom: 40px;
}
}.nordvpn-popup--v12 .nordvpn-popup__content {
    border-width: 0;
    direction: ltr;
text-align: center;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .nordvpn-popup__content {
    padding: 0 45px 3px;
}
}@media(min-width:768px) {
    .nordvpn-popup--v12 .nordvpn-popup__content {
    border-width: 1px;
}
}.nordvpn-popup--v12 .nordvpn-popup__clock {
    margin-bottom: 30px;
}
@media(min-width:992px) {
    .nordvpn-popup--v12 .nordvpn-popup__clock {
    margin-bottom: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
}[dir=rtl] .nordvpn-popup--v12 .nordvpn-popup__clock {
    direction: rtl;
}
.nordvpn-popup--v12 .nordvpn-popup__clock-title {
    font-size: 14px;
    color: #373b42;
    text-align: center;
    margin-right: 24px;
    padding-top: 15px;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .nordvpn-popup__clock-title {
    font-size: 16px;
}
}@media(min-width:992px) {
    .nordvpn-popup--v12 .nordvpn-popup__clock-title {
    text-align: left;
}
[dir=ltr] .nordvpn-popup--v12 .nordvpn-popup__clock-title {
    margin-right: 24px;
}
[dir=rtl] .nordvpn-popup--v12 .nordvpn-popup__clock-title {
    margin-left: 24px;
}
}.nordvpn-popup--v12 .nordvpn-popup__nord-logo {
    text-align: left;
    margin-bottom: 40px;
}
.nordvpn-popup--v12 .nordvpn-popup__nord-logo img {
    width: 120px;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .nordvpn-popup__nord-logo {
    margin-bottom: 35px;
}
.nordvpn-popup--v12 .nordvpn-popup__nord-logo img {
    width: 29px;
	height: 100%;
}
.modal_logo_text {
    width: 100%;
    justify-content: center;
	font-family: "ARLRDBD", Arial, Helvetica, sans-serif;
	display: flex;
	align-items: center;
	color: #000;
}
.modal_logo_text img {
	margin-right: 15px;
}

}
@media(min-width:992px) {
    .nordvpn-popup--v12 .nordvpn-popup__nord-logo {
		margin-bottom: 25px;
		display: flex;
		align-items: center;
	}
	.modal_logo_text {
		display: flex;
		align-items: center;
		width: 45%;
		font-family: "ARLRDBD", Arial, Helvetica, sans-serif;
		color: #000;
		font-size: 24px;
	}
	.modal_logo_text img {
		margin-right: 15px;
	}
}
.nordvpn-popup--v12 .nordvpn-popup__no {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #c1c9d3;
    text-decoration: underline;
    position: relative;
    top: -30px;
}
@media(min-width:768px) {
    .nordvpn-popup--v12 .nordvpn-popup__no {
    top: -90px;
}
}.nordvpn-popup--v12 .nordvpn-popup__no:hover {
    text-decoration: none;
}
.nordvpn-popup--v12 .nordvpn-popup__left-image {
    padding-top: 30px;
    position: relative;
	    width: 52%;
}
.nordvpn-popup--v12 .nordvpn-popup__left-image img {
    position: relative;
    left: -45px;
}
.nordvpn-popup--v12 .nordvpn-popup__bottom-text {
    letter-spacing: 1px;
    color: #4d4d4d;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 50px;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .nordvpn-popup__bottom-text {
    font-size: 16px;
}
}@media(min-width:992px) {
    .nordvpn-popup--v12 .nordvpn-popup__bottom-text {
    margin-bottom: 0;
    text-align: center;
    max-width: 100%}
}.nordvpn-popup--v12 .nordvpn-popup__no-thanks {
    color: #b3b3b3;
    font-size: 15px;
    font-weight: 600;
    text-decoration: underline;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
z-index: 9999;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .nordvpn-popup__no-thanks {
    font-size: 16px;
}
}.nordvpn-popup--v12 .nordvpn-popup__no-thanks:focus, .nordvpn-popup--v12 .nordvpn-popup__no-thanks:hover {
    color: #737373;
}
.nordvpn-popup--v12 .button-brand {
    padding: 8px 16px;
    border-radius: 0;
    margin-bottom: 20px;
    background-color: #f64f64;
    font-size: 17px;
    font-weight: 600;
    min-width: 100%;
    border-radius: 4px;
}
.nordvpn-popup--v12 .button-brand:hover {
    background-color: #f5374f;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .button-brand {
    border-radius: 0;
    padding: 11px 25px;
    font-size: 17px;
}
}@media(min-width:768px) {
    .nordvpn-popup--v12 .button-brand {
    min-width: 80%}
}@media(min-width:992px) {
    .nordvpn-popup--v12 .button-brand {
    margin-bottom: 30px;
    min-width: 370px;
}
}.nordvpn-popup--v12 .clock {
    margin: 0;
    color: #f64f64;
    font-size: 24px;
    letter-spacing: 2px;
padding-top: 15px;
}
.nordvpn-popup--v12 .clock span {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 3px;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .clock span {
    font-size: 24px;
}
}.nordvpn-popup--v12 .clock .smalltext {
    font-size: 11px;
}
.nordvpn-popup--v12 .clock .timer-separator {
    padding: 0 12px;
    font-size: 16px;
}
@media(min-width:576px) {
    .nordvpn-popup--v12 .clock .timer-separator {
    font-size: 19px;
    padding: 0 16px;
}
}@media(min-width:992px) {
    .nordvpn-popup--v12 .clock .timer-separator {
    font-size: 23px;
    padding: 0 24px;
}
}.nordvpn-popup--v12__free_and_locker {
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    -ms-flex-pack: center;
    justify-content: center;
    align-items: center;
}
.nordvpn-popup--v12__free_and_locker img {
    position: relative;
    top: -3px;
}
.nordvpn-popup--v12__free_and_locker_separator {
    padding: 0 21px 0 18px;
    align-items: center;
    display: flex;
}
.nordvpn-popup--v12 .nordvpn-popup__left-image .badge-3monthsfree {
    width: 130px;
    position: absolute;
    left: 211px;
    top: 34px;
}
@media(max-width:400px) {
.nordvpn-popup--v12 .nordvpn-popup__discount {
    font-size: 77px;
}
}
@media(min-width:992px) {
    .d-lg-none {
    display: none!important;
}
@media(max-width:768px) {
.timer_mob {
    margin-bottom: 15px;
} 
}

.d-lg-inline {
    display: inline!important;
}
.d-lg-inline-block {
    display: inline-block!important;
}
.d-lg-block {
    display: block!important;
}
.d-lg-table {
    display: table!important;
}
.d-lg-table-row {
    display: table-row!important;
}
.d-lg-table-cell {
    display: table-cell!important;
}
.d-lg-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.d-lg-inline-flex {
    display: -ms-inline-flexbox!important;
    display: inline-flex!important;
}
}

.button-primary {
    box-shadow: 0 6px 10px 0 rgba(226,22,23,.2);
    background-color: #e2223b;
}

.button-brand {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff;
    padding: 10px 14px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 900;
}
.button-brand:focus, .button-brand:hover {
    color: #fff;
}
.clock {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px;
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
    font-size: 16px;
}
.style-nord-modal-custom {
align-items: center;
    justify-content: center;
}

@media (max-width: 568px) {
.style-nord-modal-custom {
    justify-content: center;
}
}

.style-nord-modal-custom2 {
display:flex;
align-items: center;
justify-content: center;
}
.style-nord-modal-custom2 img {
    width: 40px;
    margin-right: 20px;
    margin-left: 0;
}

@media (min-width: 768px) {
	.style-nord-modal-custom2 img {
		width: 40px;
		margin-right: 20px;
		margin-left: 80px;
	}
}
@media only screen and (max-device-width: 768px) { 
	.nordvpn-popup {
		display: none !important;
	}
	.nordvpn-popup--v12.in {
		 display: none !important;
	}
	.modal {
		z-index: -1;
		display: none !important;
	}
}
@media only screen and (max-device-width: 768px) and (orientation: landscape) { 
	.nordvpn-popup {
		display: none !important;
	}
	.nordvpn-popup--v12.in {
		 display: none !important;
	}
	.modal {
		z-index: -1;
		display: none !important;
	}
}